{
    "errorNo":0,
    "workshop_title": "舍弗勒大中华区汽车技术研讨会2018",
    "data": [
        {
            "id": 5,
            "agenda_title": "党的十九大",
            "agenda_title_en": "asdwdsa",
            "workshop_id": 4,
            "content_agenda": "<p>qweqwe</p>",
            "content_agenda_en": "<p>asdasd</p>",
            "score": "3",
            "agenda_time": 1531497600000,
            "title": null,
            "title_en": null,
            "member_uid": "123",
            "agenda_type": "0"
        },
        {
            "id": 4,
            "agenda_title": "党的十八大",
            "agenda_title_en": "shiba",
            "workshop_id": 4,
            "content_agenda": "<p>wdwd</p>",
            "content_agenda_en": "<p>ararar</p>",
            "score": "5",
            "agenda_time": 1530720000000,
            "title": null,
            "title_en": null,
            "member_uid": "123",
            "agenda_type": "0"
        }
    ],
    "workshop_title_en": "123123",
    "agenda": [
        {
            "id": 5,
            "number": "",
            "agenda_title": "党的十九大",
            "agenda_title_en": "asdwdsa",
            "agenda_time": 1531497600000,
            "workshop_id": 4,
            "content_agenda": "<p>qweqwe</p>",
            "content_agenda_en": "<p>asdasd</p>",
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1531556121000,
            "updateTime": 1532681075000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "agenda_type": "0"
        },
        {
            "id": 4,
            "number": "",
            "agenda_title": "党的十八大",
            "agenda_title_en": "shiba",
            "agenda_time": 1530720000000,
            "workshop_id": 4,
            "content_agenda": "<p>wdwd</p>",
            "content_agenda_en": "<p>ararar</p>",
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530582411000,
            "updateTime": 1532686334000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "agenda_type": "0"
        }
        ,
        {
            "id": 666,
            "number": "",
            "agenda_title": "党的十八大",
            "agenda_title_en": "shiba",
            "agenda_time": 1530720000000,
            "workshop_id": 4,
            "content_agenda": "<p>wdwd</p>",
            "content_agenda_en": "<p>ararar</p>",
            "accountsId": 348,
            "delFlag": false,
            "status": "0",
            "createTime": 1530582411000,
            "updateTime": 1532686334000,
            "description": null,
            "createBy": 1,
            "updateBy": 1,
            "agenda_type": "0"
        }
    ]
}